ace system dep

Dependency Availability

Arch Linux
All Versions
ace
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
libace-dev
Etch
libace-dev
Lenny
libace-dev
Squeeze
libace-dev
Wheezy
libace-dev
Jessie
libace-dev
Sid (Unstable)
libace-dev
 
Fedora
17 (Beefy Miracle)
Not available
18 (Spherical Cow)
Not available
19 (Schrödinger's Cat)
Not available
20 (Heisenberg)
Not available
Fedora 21
Not available
Fedora 22
Not available
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-libs/ace
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
libace-dev
Lucid
libace-dev
Maverick
libace-dev
Natty
libace-dev
Oneiric
libace-dev
Precise
libace-dev
Quantal
libace-dev
Raring
libace-dev
Saucy
libace-dev
Trusty
libace-dev
Trusty (Python3)
libace-dev
Utopic
libace-dev
Utopic (Python3)
libace-dev
Vivid
libace-dev
Vivid (Python3)
libace-dev
Wily
libace-dev
Wily (Python3)
libace-dev
Xenial
libace-dev
Xenial (Python3)
libace-dev
 

Raw Rosdep Data

  {"arch"=>["ace"], "debian"=>["libace-dev"], "gentoo"=>["dev-libs/ace"], "ubuntu"=>["libace-dev"]}
      

Used in Packages

Package usage not currently computed.